---
title: 'AI Agent Roadmap'
sidebar_position: 4
hide_title: true
---


## AI Agent High Level Roadmap

3AI is our private AI agent.

The first version of our 3AI enables the management of core services such as an innovative database backend, a autonomous decentralized git system, and the automatic integration and deployment of our workloads.

This stack allows everyone to deploy scalable Web 2,3 and 4 apps on top of the TFGrid in a fully automated way.


|                                  | Roadmap                                                                                                              | Timing |
| -------------------------------- | -------------------------------------------------------------------------------------------------------------------- | ------ |
| 3AI Publisher                   | Publish websites, e-books, and more on top of the ThreeFold Grid                                                                      | Q2 25  |
| 3AI CI = Continuous Integration | Easier to use Continuous Integration/Development, very powerfull, with multinode support                          | Q2 25  |
| 3AI Play                        | Integrate declarative automation and configuration management as part of wiki approach in 3AI Publisher             | Q2 25  |
| 3AI Git                         | Alternative to centralized Github (based on Gitea), fully integrated on top of TFGrid                                | Q2 25  |
| 3AI DB                          | Flexible ultra redundant database stor with indexing, queries, stored procedures, super scalable replication         | Q2 25  |
| 3AI OSIS                        | Object Storage and Index system                              | Q2 25  |
| 3AI WEB                         | Web framework, deployable globally on TFGrid, integrated with Mycelium Net and Names | Q2 25  |
| 3AI Monitor                     | Monitor all your different components on redundant monitoring stack                                                  | Q2 25  |
| 3AI Happs                       | 3AI natively supports Holochain HAPPS                                                                               | Q3 25  |
| 3AI Actors                      | 3AI can serve actors which respond and act on OpenRPC calls ideal as backend for web or other apps               | Q3 25  |
| 3AI Web 3 Gateway               | 3AI aims to have native support for chosen Web3 partner solutions (Bitcoin, Ethereum, and more)                      | Q3 25  |

All of the specs above are fully integrated with the Mycelium network and the ThreeFold Grid.
